/* Zero out browser defaults */
html, body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset {
	margin: 0;
	padding: 0;
	border: 0;
	/*background-image: url(image/body_bg.gif); 948b6d*/
	SCROLLBAR-BASE-COLOR: #EFC710; 
}

/* force firefox to draw a scroll bar */
html {
	min-height: 100%;
	margin-bottom: 1px;
}

/*Internet Expl hack*/
[if IE]>
<style type="text/css">
#content { zoom: 1; }
</style> 
<![endif]


body {
	/*background-image: url(image/body_bg.gif);*/
	font-size: 100.00%;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
}

p {
	font-size: 80%; /* default paragraph font */
}

.biglink 	{ 
	FONT: 100% verdana, arial, sans-serif; 
	font-weight: bold; 
	font-style: italic; 
	TEXT-DECORATION: none; 
}
.textbox {
	height: 200px;
	font-size: 80%;
}

.biglink:hover 	{TEXT-DECORATION: underline; }

/* gives nice margins to photos */
.floatleft {
	float: left; 
	}

.floatright {
	float: right;
	}

.clearboth {
		clear: both;
}
	
.ruleline_image {
	height: 10px;
	width: 600px;
	background-image: url(../images/Flashhdr770/rule600x10.gif);
	background-repeat: no-repeat;
	clear: both;
}	

.warning {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: bold;
	color: #FF0000;
}

.part {
	/*font-size: 80%;*/
	color: #960;
	/*padding: 3px;*/
	/*position: relative;*/
	height: 175px;
}

ol {
	font-size: 80%;
	list-style-position: inside;
}


 /* START CODE FOR LINKS */

a {
color: #CC0000;
}

a:hover, a:focus { 
	color: #FF3333; 
	text-decoration: none; 
}

blockquote {
	font-size: 80%;
	background-color: #FFFF66;
	border: 1px solid #000000;
	padding: 6px;
}

blockquote:hover {
	border: 1px solid #FF0000;
}

blockquote:ol{
	list-style-position:outside;
	margin-left:15px;
	font-size: 100%;
}

blockquote:ul {
	list-style-position:outside;
	margin-left:15px;
	list-style-type: disc;	
	font-size: 100%;
}

h1 {
	font-size: 140%;
	color: #0000FF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bolder;
	text-align: center;
	clear:both;
}

h2 {
	font-size: 130%;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	clear:both;
	text-indent: 5px;
}

h3 {
	font-size: 110%;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

#wrapper {
	margin: 0px auto; /* auto pairs values thus centers the browser window */
	width: 770px;
	background-color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	/*border: 1px solid #000000;*/
	/*background-image: url(../images/Flashhdr770/innerwrapper_2col.gif);*/
}

#header {
	height: 101px;
	background-color: #ADADAD;
	background-repeat: no-repeat;
	background-position: right;
	border-bottom: 15px solid #c21e1e;
}


#copyright {
	font-size: 70%;
	text-align: center;
	clear: both;
	border-bottom: 3px solid #c21e1e;
}

#innerwrapper {/* 770x10 */
	background-image: url(../images/Flashhdr770/innerwrapper_2col.gif); 
	background-repeat: repeat-y;
	width: 768px;
	border: 1px solid #000000;
}

#innerwrapper_nobackground {
	width: 768px;
	border: 1px solid #000000;
}

#leftcol {
	float: left;
	width: 150px;
	font-size: 80%;
}

#leftcol p {
font-size: 70%;
padding: 0 3px 8px 3px;
}

#leftcol h4 {
font-size: 80%;
color: #960;
padding: 3px;
}

#leftcol ul {
	list-style-type: none;
	border-top: 1px solid #333;
}

#leftcol ul li {
	border-bottom: 1px solid #333;
	background-color: #EFC710;
}

#leftcol li a {
display: block;
color: #283f13; /* character color */
padding: 3px 0 3px 2px;
text-decoration: none;
}

#leftcol li a:hover, #leftcol li a:focus {
background-color: #960;
color: #fff;
}

#rightcol ul {
	font-size: 80%; /* default paragraph font */
	}

#rightcol {
	float: right;
	width: 618px;
	/*font-size: 80%;*/
}
#rightcol img {
	/*float: none; */
	border: 1px solid #c21e1e;
	clear: both;
	margin: 0px 10px 5px 5px; /* top, rt, bot, lt */
	}

#rightcol_Smtxt {
	float: right;
	font-size: 80%;
}

#rightcol h4 {
	font-size: 80%;
	color: #960;
	padding: 3px;
}

#rightcol p {
	margin-top: 1%;
	margin-right: 1%;
	margin-bottom: 3%;
	margin-left: 1%;
}

#content {
	width: 470px;
	/*margin-left: 3px;*/
	/* this will cover up the 3 column wrapper */
	/*background-image: url(/image/body_bg.gif);*/
	border: 1px solid #000000;
}

#content p {
	font-size: 80%;
	margin: 12px;
}

#footer {
	border-top: 1px solid #283F13;
	clear: both;
	background-color: #ffffff;
}

#footer p {
	font-size: 70%;
	color: #fff;
	padding: 8px;
	text-align: right;
}

/* accessibility hacks for screen readers */
#skip a {
	position: absolute;
	margin-left: -1000px;
}

#skip a:focus, #skip a:active {
	margin-left: 0;
	display: block;
	width: 10em;
	overflow: visible;
	background-color: #000;
	color: #fff;
	
}
#blah:active {
}

